footer.site-footer
    .text-center
        | 2017 - MetasFit
        a.go-top(href='blank.html#')
            i.fa.fa-angle-up
// footer end
// js placed at the end of the document so the pages load faster
script(src='/js/jquery.js')
script(src='/js/bootstrap.min.js')
script(src='/js/jquery-ui-1.9.2.custom.min.js')
script(src='/js/jquery.ui.touch-punch.min.js')
script.include(type='text/javascript', src='/js/jquery.dcjqaccordion.2.7.js')
script(src='/js/jquery.scrollTo.min.js')
script(src='/js/jquery.nicescroll.js', type='text/javascript')
// common script for all pages
script(src='/js/common-scripts.js')
// script for this page
script.
    //custom select box
    $(function () {
        $('select.styled').customSelect();
    });
